package com.cku.model;



/**
 * ip_black_list映射表Entity
 * @author ip_black_list映射表
 * @version 2019-10-18
 */
public class IpBlackList  {
	
	private String ip;		// ip
	private String status;		// 0:禁止 1:开放
	

	public String getIp() {
		return ip;
	}

	public void setIp(String ip) {
		this.ip = ip;
	}
	
	public String getStatus() {
		return status;
	}

	public void setStatus(String status) {
		this.status = status;
	}
	
}